<!doctype html>

<html>
  <head>
    <title>Bing Rewards</title>
    <script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src="scripts/content.js"></script>
    <style>
        body { width:380px; height:580px; }
        iframe { border: 0px; width: 100%; height: 100%; }
	</style>
  </head>
  <body>
    <iframe id="content" src="http://www.bing.com/rewardsapp/bepflyoutpage?style=chromeextension"></iframe> 
  </body>
</html>
